@charset "utf-8";
/* Biller-CSS */
/*
	
Berri Barmera Council 
Logo Green
Logo Maroon

Blue (D)	#002448
Yellow (R2)	#FED500
Grey (M)	#98918B
Grey (L)	#E6E6E6

Footer
Blue (BG)	#043C75

Text		#002448
	

@font-face {
    font-family: 'pt_sansbold';
    src: url('//barossa.staging.ezybill.com.au/fonts/barossa/PTS75F-webfont.eot');
    src: url('//barossa.staging.ezybill.com.au/fonts/barossa/PTS75F-webfont.eot?#iefix') format('embedded-opentype'),
         url('//barossa.staging.ezybill.com.au/fonts/barossa/PTS75F-webfont.woff') format('woff'),
         url('//barossa.staging.ezybill.com.au/fonts/barossa/PTS75F-webfont.ttf') format('truetype'),
         url('//barossa.staging.ezybill.com.au/fonts/barossa/PTS75F-webfont.svg#pt_sansbold') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'pt_sansregular';
    src: url('//barossa.staging.ezybill.com.au/fonts/barossa/PTS55F-webfont.eot');
    src: url('//barossa.staging.ezybill.com.au/fonts/barossa/PTS55F-webfont.eot?#iefix') format('embedded-opentype'),
         url('//barossa.staging.ezybill.com.au/fonts/barossa/PTS55F-webfont.woff') format('woff'),
         url('//barossa.staging.ezybill.com.au/fonts/barossa/PTS55F-webfont.ttf') format('truetype'),
         url('//barossa.staging.ezybill.com.au/fonts/barossa/PTS55F-webfont.svg#pt_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
*/
body{
	font-family: Arial, Helvetica, Sans Serif;
	/*font-family: Arial Narrow, Arial, Helvetica, Sans Serif;*/
}
a{
	color: #002448;
}
a:hover{
	color: #043C75;
}
.wrapper {
	background:#FFFFFF;
}

/* Navbar resets for billers */
.navbar-inverse {
	background-color: #002448;
	border-color: #002448;
	border-bottom: 5px solid #FED500;
}
.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {
	border-color: #FED500;
}
.navbar-inverse .navbar-nav > li > a {
	color: #FFFFFF;
}
.navbar-inverse .navbar-nav > li > a:focus, .navbar-inverse .navbar-nav > li > a:hover {
	color: #002448;
	background-color: #FED500;
}
.navbar-inverse .navbar-toggle{
	border-color: #FED500;
	background-color:#002448;
}
 .navbar-inverse .navbar-toggle .icon-bar {
	background-color: #FED500;
}
.navbar-inverse .navbar-toggle:focus .icon-bar,.navbar-inverse .navbar-toggle:hover .icon-bar {
	background-color: #002448;
}
.navbar-inverse .navbar-toggle:focus, .navbar-inverse .navbar-toggle:hover{
	background-color: #FED500;
	border-color: #FED500;
}
.navbar-inverse .navbar-brand, .navbar-inverse .navbar-brand:hover {
	color:rgba(0,0,0,0);
}
.navbar-brand{
	width: 180px;
}
.logo-head{
	background:url(..//img/bbc/bbc-logo.svg) no-repeat;
	/* 
	SVG requires exact w h to position correctly
	Sizes must follow linked asset.  Cannot be in separate CSS
	
	-webkit-background-size: 162px 50px;
	-moz-background-size: 162px 50px;
	-o-background-size: 162px 50px;
	background-size: 162px 50px;*/
}

/* Main Content Styles */
.hero-title .brand{
	color: #043C75;
	/*font-family: Light, sans-serif;*/
}
h1 small{
	color:#002448;
}
.table > thead > tr > th {
    vertical-align: bottom;
    border-bottom: 2px solid #043C75;
}
/*
.table-striped > tbody > tr:nth-child(even) > td, .table-striped > tbody > tr:nth-child(even) > th {
    background-color: #FFF;
}
*/
.table-striped > tbody > tr:nth-child(odd) > td, .table-striped > tbody > tr:nth-child(odd) > th {
    background-color: #FFF /*#e6f3f5;*/;
}
.img-zoom{
	border-top: 2px solid #043C75;
	background:#FFF;
}
p.h4{
	color:#002448;
}

.service-block{
	background:#FFF;
	border-top: 3px solid #FED500;
	margin-bottom: 1em;
	padding:2em;
}
.service-block h3{
	margin-top: 0;
	color: #043C75;
}
.service-block h3, .service-block p, .btn-block{
	text-align:center;
}
/* Footer Styles */
.footer {
	background-color: #002448;
	border-top: 2px solid #FED500;
}
.footer p, .footer a{
	color: #f0f0f0;
}
.footer a:hover{
	color: #FED500;
}

/* Form elements */
.form-control{
	border: 1px solid #002448;
}
.input-group-addon{
	background:#002448;
	color:#FFF;
	border: 1px solid #002448;
}
.noticeRefNum{
	background: #A94442;
	color:#FFFFFF;
}
.required{
	color:#A94442;
}
.btn-primary {
	color: #fff;
	
    border: 1px solid #002448;
    background: #002448;
    background: #002448 -moz-linear-gradient(top, rgba(255,255,255,.1) 0%, rgba(0,0,0,.3) 100%);
    background: #002448 -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,.1)), color-stop(100%,rgba(0,0,0,.3)));
    background: #002448 -webkit-linear-gradient(top, rgba(255,255,255,.1) 0%,rgba(0,0,0,.3) 100%);
    background: #002448 -o-linear-gradient(top, rgba(255,255,255,.1) 0%,rgba(0,0,0,.3) 100%);
    background: #002448 -ms-linear-gradient(top, rgba(255,255,255,.1) 0%,rgba(0,0,0,.3) 100%);
    background: #002448 linear-gradient(top, rgba(255,255,255,.1) 0%,rgba(0,0,0,.3) 100%);

}
.btn-primary:hover {
	color: #fff;
	
	border: 1px solid #002448;
    background: #303188;
    background: #303188 -moz-linear-gradient(top, rgba(255,255,255,.1) 0%, rgba(0,0,0,.3) 100%);
    background: #303188 -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,.1)), color-stop(100%,rgba(0,0,0,.3)));
    background: #303188 -webkit-linear-gradient(top, rgba(255,255,255,.1) 0%,rgba(0,0,0,.3) 100%);
    background: #303188 -o-linear-gradient(top, rgba(255,255,255,.1) 0%,rgba(0,0,0,.3) 100%);
    background: #303188 -ms-linear-gradient(top, rgba(255,255,255,.1) 0%,rgba(0,0,0,.3) 100%);
    background: #303188 linear-gradient(top, rgba(255,255,255,.1) 0%,rgba(0,0,0,.3) 100%);
}
.btn-primary.active, .btn-primary:active, .open > .dropdown-toggle.btn-primary {
	color: #fff;
	background-color: #303188;
	border-color: #002448;
}
.btn-primary.focus, .btn-primary:focus {
	color: #fff;
	background-color: #303188;
	border-color: #002448;
}
.btn-primary.active.focus, .btn-primary.active:focus, .btn-primary.active:hover, .btn-primary.focus:active, .btn-primary:active:focus, .btn-primary:active:hover, .open > .dropdown-toggle.btn-primary.focus, .open > .dropdown-toggle.btn-primary:focus, .open > .dropdown-toggle.btn-primary:hover {
	color: #fff;
	background-color: #303188;
	border-color: #043C75;
}

.bs-callout {
    background:#FFF;
	border-left-color: #002448;
}
/* Notice sample enlarged */
.modal-content{
	background: #002448;
}
.modal-title{
	color:#FFF;
}
.close {
    color: #FFF;
    text-shadow: 0 1px 0 #666;
    filter: alpha(opacity=75);
    opacity: .75;
}
.modal-body {
	background: #e2e2e3;/*#e6f3f5;*/
	border-radius: 0 0 6px 6px;
}
.modal-body.legal {
	background: #FFF;/*#e6f3f5;*/
}
.modal-body.legal ol, ol.info{
	padding-top:0.75em;
	padding-right:2em;
}
ol.info{
	padding-right:0;
}
.modal-body.legal li, ol.info li{
	padding-bottom:0.75em;
}

.panel-primary {
    border-color: #002448/*#043C75*/;
}
.panel-primary > .panel-heading {
    color: #fff;
    /*background-color: #98918B;
    border-color: #98918B;*/
	
	border: 1px solid #002448;
    background: #002448;
    background: #002448 -moz-linear-gradient(45deg, rgba(255,255,255,.1) 0%, rgba(0,0,0,.3) 100%);
    background: #002448 -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,.1)), color-stop(100%,rgba(0,0,0,.3)));
    background: #002448 -webkit-linear-gradient(45deg, rgba(255,255,255,.1) 0%,rgba(0,0,0,.3) 100%);
    background: #002448 -o-linear-gradient(45deg, rgba(255,255,255,.1) 0%,rgba(0,0,0,.3) 100%);
    background: #002448 -ms-linear-gradient(45deg, rgba(255,255,255,.1) 0%,rgba(0,0,0,.3) 100%);
    background: #002448 linear-gradient(45deg, rgba(255,255,255,.1) 0%,rgba(0,0,0,.3) 100%);

}
.panel-service .panel-footer {
    background-color: #fff;
}
ol.breadcrumb{
	background:#FFFFFF;/**/
	border: 1px solid #FED500;
}
.breadcrumb > li + li:before {
    color: #043C75;
}
/* Small devices (tablets, 768px and up) */
@media (min-width: 768px)
{
	.hero-title{
		border-bottom:2px solid #043C75;
	}
	.service-block h3, .service-block p{
		text-align: left;
	}
	.btn-block{
		text-align:right;
	}
	.xs-only{
		display: none!important;
	}
}
/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px)
{
}
/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px)
{
}